RubyGems Navigation menu

json_mapper 0.2.1

Ruby gem for mapping JSON data structures to Ruby classes

Gemfile
          gem 'json_mapper', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install json_mapper
  
  
  
  
  
  
  

Authors:

  • Trond Arve Nordheim

Owners:

Total downloads 4,288

For this version 1,583

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - August 9, 2010 (10 KB)
  2. 0.2.0 - August 8, 2010 (10 KB)
  3. 0.1.1 - August 7, 2010 (8.5 KB)
Show all versions (4 total)

Runtime Dependencies: